7 Replies Latest reply: Aug 28, 2013 10:56 AM by Pradeepcmst RSS

    Installer complains about existing packages

    910191

      Hello,

       

      I am attempting to install Oracle 11g on RHEL 5.8. The installer runs a prerequisite checks and complains about missing packages

      • libaio-devel-0.3.106
      • unixODBC-2.2.11
      • unixODBC-devel-2.2.11

      despite the fact that the packages are installed:

       

      [root@psoqa123 ~]# rpm -q libaio-devel-0.3.106

      libaio-devel-0.3.106-5

      [root@psoqa123 ~]# rpm -q unixODBC-2.2.11

      unixODBC-2.2.11-7.1

      [root@psoqa123 ~]# rpm -q unixODBC-devel-2.2.11

      unixODBC-devel-2.2.11-7.1

       

      Any idea how to proceed? Is it safe to ignore?

       

      Also, the attempts to get yum to do the work fails:

       

      [root@psoqa123 yum.repos.d]# yum install oracle-rdbms-server-11gR2-preinstall

      el5_latest                                                                      | 1.4 kB     00:00    

      Setting up Install Process

      No package oracle-rdbms-server-11gR2-preinstall available.

      Nothing to do

       

      Thanks,

       

      -a